@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
#map img, #map object,#map  embed, #map video {
	max-width: inherit!important;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width: 100%;
}
a.special {
    
}
a:focus {outline:0}
a.special {
    background: url("../images/btn.png") repeat-x scroll left top rgba(0, 0, 0, 0);
    display: inline-block !important;
    font-family: bn;
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    padding: 4px 13px;
    text-decoration: none;
}

@font-face {
	font-family: 'bn';
	src: url('fonts/bn.eot');
	src: url('fonts/bn.eot?#iefix') format('embedded-opentype'), url('fonts/bn.woff') format('woff'), url('fonts/bn.ttf') format('truetype'), url('fonts/bn.svg#bn') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'fs';
	src: url('fonts/fs.eot');
	src: url('fonts/fs.eot?#iefix') format('embedded-opentype'), url('fonts/fs.woff') format('woff'), url('fonts/fs.ttf') format('truetype'), url('fonts/fs.svg#bn') format('svg');
	font-weight: normal;
	font-style: normal;
}
html, body, div, span, p, ul, li, ol, input, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
}
.clear {
	clear: both;
	height: 0;
}
/* Mobile Layout: 480px and below. */

.gridContainer {
	margin: 0;
	padding: 0;
	width: 100%;
}
body {
	background: #000;
	color: #fff;
}
.row {
	width: 100%;
	margin: 0;
	padding: 0;
	float: left;
}
.center {
	width: 944px;
	margin: 0 auto;
}
.logo {
	width: 26%;
	margin: 0 0 5px;
	float: left;
	padding: 0;
}
.navigation {
	margin: 0;
	padding: 0;
	float: left;
	width: 74%;
}
.navigation ul {
	float: right;
	list-style-type: none;
	font: 18px/20px bn;
	margin: 47px 0 0 0;
}
.navigation ul li {
	float: left;
	margin: 0 0 0 17px;
}
.navigation ul li a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 4px 0;
}
.navigation ul li:hover a, .navigation ul li.active a {
	color: #a2915e;
}
.navigation ul li a.last {
	background: url(../images/btn.png) left top repeat-x;
	padding-left: 13px;
	padding-right: 13px;
}
.navigation ul li a.last:hover {
	color: #fff;
}
#pull {
	display: none;
	margin: 0 0 0 0;
	padding: 12px 0;
	float: left;
	width: 100%;
	text-align: center;
	cursor: pointer;
	//background: url(../images/res.png) right center no-repeat #a2915e;
	font: bold 15px/20px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #fff !important;
	text-decoration: none;
}
.teaser_box {
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}
.teaser_blocks {
	float: left;
	margin: 20px 1.4% 10px 0;
	padding: 30px 2%;
	width: 28.4%;
	background: #1c1c1c;
	font: 16px/20px Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	text-align: center;
}
.teaser_img {
	float: left;
	margin: 0 0 20px 0;
	width: 100%;
}
.content {
	/*border-top: 10px solid #1c1c1c;*/
}
.slider_box {
	float: left;
	margin: 20px 0 0 0;
	padding: 0;
	width: 100%;
}
.title {
	background: #1c1c1c;
	color: #fff;
	font: 24px/30px bn;
	padding: 15px 10px;
	float: left;
}

.title_video {
	color: #fff;
	font: 24px/30px bn;
	padding: 15px 10px;
	float: left;
}
.last {
	margin-right: 0 !important;
}
.fs{
font: 60px/60px 'fs';
color:#fff;
text-transform:capitalize;
}
.fs span {
	font:30px/1.2em bn; color:#fff;
}

.slider {
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
	background: #1c1c1c;
}
.slider h2 {
	font: 16px/20px Georgia, "Times New Roman", Times, serif;
	color: #fff;
	margin: 0;
	padding: 20px 20px 0 20px;
}
.footer {
	width: 100%;
	float: left;
	margin:0 0 30px 0;
	padding: 0 0;
	border-bottom: 1px solid #666666;
	border-top: 1px solid #666666;
	text-transform: uppercase;
	font: 11px/14px Georgia, "Times New Roman", Times, serif;
	color: #a5925a;
}
.footer a {
	color: #fff;
	text-decoration: none;
}
.footer_left {
	padding: 16px 0 16px 15px;
	float: left;
}
.footer_right {
	padding: 16px 15px 16px 0;
	float: right;
}
.testimonial_box {
	float: right;
	width: 48%;
	margin: 30px 0;
}
.test {
	width: 90%;
	padding: 0 5%;
	background: #1c1c1c;
	float: left;
	min-height:387px;
	position: relative;
}
.test ul {
	list-style-type: none;
	margin:30px 0 30px 0;
	font: italic 15px/20px Georgia, "Times New Roman", Times, serif;
}
.test ul li {
}
.test_txt {
	position: relative;
	background: url(../images/q1.png) left 0 no-repeat;
	padding: 0 30px 0 30px;
	
}
.test ul li span.q {
	position: absolute;
	bototm: 0;
	right: 0px;
}

.test ul li a
{text-decoration:none; text-transform:uppercase; color:#a08e5c; font:18px/24px Georgia, "Times New Roman", Times, serif; margin:0 0 40px 0; display:block;}


.test ul li a span
{color:#6b6b6b; font:13px/16px Georgia, "Times New Roman", Times, serif; text-transform:capitalize;}
.extra_box {
	text-align: center;
	float: left;
	width: 38%;
	margin: 30px 0;
	background: #1c1c1c;
	padding: 30px 5%;
}
.extra_box img {
	margin: 10px 0;
}
.extra_box p {
	font: italic 18px/22px Georgia,"Times New Roman",Times,serif;
    text-align: left;
}
.extra_box a {
	background: url(../images/btn.png) left top repeat-x;
	color: #fff;
	font: 18px/18px bn;
	text-decoration: none;
	padding: 3px 12px;
}

/*--Start--New-------*/
.container{float:left; width:100%; background:#1c1c1c; padding:1% 0; margin-bottom:35px;}
.map{float:right; width:44%; position:relative; top:10px; right:10px;}
.map img{position:absolute; right:0; top:0; max-width:100%;}
.stocklist{float:left; width:50%;}
.stocklist-p{float:left; width:100%; font:16px/20px Georgia,"Times New Roman",Times,serif; color:rgba(255,255,255,0.70); background:url(../images/sep.png) no-repeat center bottom; padding-bottom:30px;}
.block{float:left; width:33.333%; padding-bottom:40px;}
.pad{padding-bottom:26px;}
.sep{float:left; width:100%; margin:10px 0 20px;}
.sep img{float:left; max-width:100%;}
.sep_p{float: left; margin: 40px 0;width: 100%;}
.sep_p img{float:left; max-width:100%;}
.sep_contact {
	float: left; margin:10px 0 45px;width: 100%;
}
.sep_contact img{float:left; max-width:100%;}
.no-margin{margin-top:16px;}

.regular{float:left; width:100%; font:16px/20px Georgia,"Times New Roman",Times,serif; color:rgba(255,255,255,0.70);padding-bottom:20px; }
.product{ /*float:left; background:url(../images/pro-bg.png) repeat-x #232322; width:26%; padding:1%; margin-right:7.33%; text-align:center; margin-bottom:3%;*/
	/*background: url("../images/pro-bg.png") repeat-x scroll 0 0 #232322;*/
    float: left;
    margin-bottom: 3%;
    margin-left: 1%;
    margin-right: 1%;
    padding: 1%;
    text-align: center;
    width: 21%;
	border:1px solid #303030;
	background-color: rgba(31, 31, 31, .6);
	color: rgba(31, 31, 31, .6);

	
}
.product img{max-width:100%;}

.small-title{
	/*float:left; text-align:left; font:16px/40px Georgia,"Times New Roman",Times,serif; color:#fff; text-transform:uppercase; border-top:1px solid #767676; width:100%;*/
	border-top: 1px solid #767676;
    color: #FFFFFF;
    float: left;
    font: 16px/1.6em Georgia,"Times New Roman",Times,serif;
    padding: 9px 0;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
	}
.small-title span{float:left; width:100%; font:20px/20px Georgia,"Times New Roman",Times,serif; color:#9f9069;}
.small-title3{float:left; text-align:left; font:16px/22px Georgia,"Times New Roman",Times,serif; color:#9f9069; text-transform:uppercase; padding:10px 0 20px; width:100%;}
.small-title2{float:left; text-align:left; font:16px/22px Georgia,"Times New Roman",Times,serif; color:#fff;  width:100%;}
.regular-small{float:left; width:100%; color:#fff;font:15px/20px Georgia,"Times New Roman",Times,serif; width:100%; text-align:left; padding: 0;margin-bottom: 2px}
.block ul{
    color: #A08E5C;
	float:left;
    font: 18px/50px Georgia,"Times New Roman",Times,serif;
    text-decoration: none;
    text-transform: uppercase;
	padding:0;
	margin:0;
	list-style-type:none;
	width:100%;
}
.block ul li{
    color: #fff;
	float:left;
    font: 14px/20px Georgia,"Times New Roman",Times,serif;
    text-decoration: none;
	text-transform:none;
	padding:4px 0;
	margin:0;
	width:100%;
}
.row2 {
	float: left;
    margin: 0;
    padding: 1.5% 4% 2% 4%;
    width: 92%;
}

.test ul li a{
 margin-left:34px;
}

.bx-pager-item {
display:none;
}
:focus,a {outline:0}
.title2 {
	color: #a79266;
	font: 30px/30px bn;
	padding: 15px 10px 15px 0;
	float: left;
	text-transform:uppercase;
	width:100%;
}
.title3 {
	color: #fff;
	font: 30px/30px bn;
	padding:15px 10px 10px 0;
	
	margin-bottom:12px
}

	
.cat-title {
    border-top: 1px solid #767676;
    color: #9f9069;
    float: left;
    font: 16px/1.2em Georgia,"Times New Roman",Times,serif;
   margin-bottom:5px;
    padding-top: 9px;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
}
	

.cat-title span{float:left; width:100%;font:16px/20px Georgia,"Times New Roman",Times,serif; color:#fff;}

.no-pad{padding:0 !important}
.title3 span{color:#fff;}
.outer-wrapper {background: none!important}
.outer-wrapper{float:left; width:100%; background:url(../images/girl.png) no-repeat top center #000; min-height:832px; padding-top:3%;}
.container-left{float:left; width:60%;}
.container-right{float:right;width:37%;}
.txt{float:right; width:73%; background:#ebebeb; margin-bottom:2%; font:16px/22px Georgia,"Times New Roman",Times,serif; color:#2d2d2d; padding:10px;transition:all ease 0.2s;outline:none;}
.txt:active,.txt:focus,.textarea:active,.textarea:focus{background:#fff; }
label{float:left; line-height:36px;}
.textarea{float:right; width:73%; background:#ebebeb; margin-bottom:2%; font:16px/22px Georgia,"Times New Roman",Times,serif; color:#2d2d2d; padding:10px;transition:all ease 0.2s; resize:none; outline:none; border:0; min-height:120px;}



.small-title4{float:left; text-align:left; font:16px/36px Georgia,"Times New Roman",Times,serif; color:#fff; text-transform:capitalize; }
.small-title5{float:left; text-align:left; font:16px/36px Georgia,"Times New Roman",Times,serif; color:#fff;  }

.containter_margin_bottom {
	
}

.txt{float:right; width:73%; background:#ebebeb; margin-bottom:2%; font:16px/22px Georgia,"Times New Roman",Times,serif; color:#2d2d2d; padding:10px;transition:all ease 0.2s;outline:none;}
.txt:active,.txt:focus,.textarea:active,.textarea:focus{background:#fff; }
label{float:left; line-height:36px;}
.textarea{float:right; width:73%; background:#ebebeb; margin-bottom:2%; font:16px/22px Georgia,"Times New Roman",Times,serif; color:#2d2d2d; padding:10px;transition:all ease 0.2s; resize:none; outline:none; border:0; min-height:120px;}
.line{line-height:20px;}
.button {
    background: url("../images/btn.png") repeat-x scroll left top;
    color: #FFFFFF !important;
    font: 18px/18px bn;
    padding: 3px 12px;
    text-decoration: none;
	margin-left:23.3%;
	float:left;
}
.button_search {
	background: url("../images/btn.png") repeat-x scroll left top rgba(0, 0, 0, 0);
    color: #FFFFFF;
    float: left;
    font: 18px/18px bn;
    margin-left: 21.3%;
    margin-top: 10px;
    padding: 3px 12px;
    text-decoration: none;
}

.option .button_cart {margin-top: 0!important;float: none!important}
.button_cart {
	background: url("../images/btn.png") repeat-x scroll left top rgba(0, 0, 0, 0);
    color: #FFFFFF!important;
    float: left;
    font: 18px/18px bn;
    margin-top: 10px;
    padding: 3px 12px;
    text-decoration: none;
}
.button-large {
    background: url("../images/btn2.png") repeat-x scroll left top #171617;
    color: #FFFFFF;
    font: 24px/18px bn;
    padding: 8px 20px;
    text-decoration: none;
	float:right;
}
.button-large:hover{color:#9F9069;}
.outer-wrapper{float:left; width:100%; background:url(../images/girl.png) no-repeat top center #000; min-height:566px; padding-top:3%;}
.transparent{float:left; width:100%; background:url(../images/trans.png);}
.small-heading{
    color: #A08E5C;
    float: left;
    font: 18px/50px Georgia,"Times New Roman",Times,serif;
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}
.area{float:left; width:41%;}
.area_earch{float:left; width:41%;margin-top:10px}
.click{float:left; padding-left:14px; font:14px/20px Georgia,"Times New Roman",Times,serif; color:#fff;}
.click a{ color:#a08e5c; text-decoration:none;}
.width{width:68%;}
.margin{margin-left:26.8%;}
.divider-h{float:left; background:url(../images/divider.png) no-repeat; width:1px; height:225px; margin:0 7%;}
.right{float:right;}
.position{position:absolute; bottom:0;}
.height{min-height:580px;}
.button_margin {
	margin: 5% 2% 0 0;
}
.txt-small{ /*float:right; background:#fff; width:36px; margin-left:5px; padding:5px; font:16px/22px Georgia,"Times New Roman",Times,serif; color:#2D2D2D;*/
background: none repeat scroll 0 0 #FFFFFF;
    color: #2D2D2D;
    float: right;
    font: 14px/22px Georgia,"Times New Roman",Times,serif;
    margin-left: 5px;
    padding: 2px;
    text-align: center;
    width: 36px;
}
.pad-top{padding-top:5%;}
.transparent2{float:left; width:100%; background:url(../images/trans2.png);}
.connect{float:left; font:16px/20px Georgia,"Times New Roman",Times,serif; color:rgba(255,255,255,0.70); width:100%;}
.connect a{ color:#a08e5c; text-decoration:none;}
.styledCheckbox, .styledRadio {
	float: left;
	margin: 6px 0 0 0;
}
.check-text{float:left; text-align:left; font:16px/36px Georgia,"Times New Roman",Times,serif; color:#a38e64; text-transform:capitalize; padding:0 10px 0 16px; }

.searcharea select {
	float:left;
	padding: 9px;
    width: 25%;
}
.searcharea{  width:100%; margin:1% 0; height:36px;}
.search-txt{float:left; width:54%; background:url(../images/lens.png) no-repeat 10px center #ebebeb; font:18px/22px Georgia,"Times New Roman",Times,serif; color:#141414; padding:5px 10px 5px 36px;transition:all ease 0.2s;outline:none; border-radius:0; height:36px;}
.button-search {
    background: url("../images/btn2.png") repeat-x scroll left top rgba(0, 0, 0, 0);
    color: #FFFFFF;
    float: left;
    font: 18px/18px bn;
    padding: 9px 20px;
    text-decoration: none;
	height:36px;
	border-radius:0;
	width: 20%
}
.marg{margin:10px 0;}
.search-results{float:left; width:100%; margin:10px 0;}
.result{
    color: #A08E5C !important;
    float: left;
    font: 18px/24px Georgia,"Times New Roman",Times,serif;
    list-style-type: none;
    padding: 0;
    margin:10px 0 0 0;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}
.result:hover{text-decoration:underline;color: #A08E5C;}
.result span{color:#fff; float:left; font: 14px/18px Georgia,"Times New Roman",Times,serif; width:100%;  list-style-type: none; margin-bottom:10px;}


/*-----End --New----*/





/*---------------------crausal-------------------------*/

.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
.nbs-flexisel-inner {
	overflow: hidden;
	float: left;
	width: 100%;
	padding: 20px 0;
}
.nbs-flexisel-item {
	float: left;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	position: relative;
	line-height: 0px;
	text-align: center;
}
.nbs-flexisel-item a {
	display: inline-block;
	position: relative;
	border: 3px solid #a48f57;
}
.nbs-flexisel-item a span {
	display: block;
	position: absolute;
	border-radius: 100%;
	width: 35px;
	text-align: center;
	background: #a48f57;
	color: #fff;
	font: 19px/19px bn;
	padding: 8px 0;
	top: -5px;
	left: -15px;
}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
	width: 29px;
	height: 35px;
	position: absolute;
	cursor: pointer;
	z-index: 100;
	opacity: 1;
}
.nbs-flexisel-nav-left {
	left: 0;
	background: url(../images/arrow2.png) 0 0 no-repeat;
}
.nbs-flexisel-nav-right {
	right: 0;
	background: url(../images/arrow2.png) -29px 0 no-repeat;
}

.bx-prev,.bx-next {
width: 29px;
	height: 35px;
	position: absolute;
	cursor: pointer;
	z-index: 100;
	opacity: 1;
	top:45%;
	margin:1px;
}
.bx-prev {
	left: 0;
	background: url(../images/arrow2.png) 0 0 no-repeat;
}
.bx-next {
	right: 0;
	background: url(../images/arrow2.png) -29px 0 no-repeat;
}

.bx-viewport {
	
    position: relative !important;
	overflow:visible !important;
    width: 100% !important;
}
.bx-wrapper {
	overflow:hidden ;
}
.text {
	float: left;
	width: 100%;
	font: 14px/16px Georgia, "Times New Roman", Times, serif;
	margin: 15px 0 0 0;
}
.sy-box {
	max-width: 1366px;
	margin: 0 auto;
}
.caption {
	position: absolute;
	left: 15%;
	top: 80px;
	color: #fff;
	font: 20px/24px Georgia, "Times New Roman", Times, serif;
	text-align: left;
}
.caption a {
	text-decoration: none;
	color: #a49262;
}
.banner_bottom {
	/*
	background: url(../images/bbg.png) no-repeat;
	background-size: cover;
	*/
	background: url(../images/bgg.png);
    margin-top: -342px;
    position: relative;
}
.extra_txt {
	/*
	padding: 90px 5%;
	width: 45%;
	float: left;
	font: italic 24px/28px Georgia, "Times New Roman", Times, serif;
	color: #fff;
	*/
	
	color: #FFFFFF;
    float: left;
    font: italic 24px/28px Georgia,"Times New Roman",Times,serif;
    padding: 90px 7%;
    width: 39%;
}
.video_box {
	float: right;
	margin: 20px 0 12px 0;
	padding: 0 0 0 4%;
	width: 40%;
	background: url(../images/divider.png) left center no-repeat;
}
.features {
	 background: url("../images/divider2.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    float: left;
    list-style-type: none;
    margin: 0 0 15px;
    padding: 7px 0 0;
    text-align: center;
    text-transform: uppercase;
    width: 100% !important;
}
.features li {
	background: url("../images/circle.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    display: inline-block;
    font: 17px/30px Georgia,"Times New Roman",Times,serif;
    margin: 0 16px 0 0;
    padding: 0 0 0 14px;
}

.nbs-flexisel-nav-left,.nbs-flexisel-nav-right {display: none!important}


.wmuSliderPagination {
	z-index: 2;
	position: absolute;
	left: 20px;
	bottom: 10px;
	z-index: 6666;
	display: none;
}
.wmuSliderPagination li {
	float: left;
	margin: 0 5px 0 0;
	list-style-type: none;
}
.wmuSliderPagination a {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 10px;
	background: url(../images/sprites.png) no-repeat 0 -80px;
}
.wmuSliderPagination a.wmuActive {
	background-position: -10px -80px;
}



/* video box-iframe*/

.video_box iframe {
	width:100% !important;
	height:200px;
}


/*---Start-Map Style-----------*/
	
	  
	#bodyContent {
		text-align:justify;
	}
	
	
	.firstHeading {
		border-bottom: 1px dashed #CCCCCC;
		font-size: 18px;
		line-height: 1.2em;
		margin: 0 0 10px !important;
		padding-bottom: 5px;
	}
	
	
	.sarch_form {
		text-align:left;
		margin:20px;
	}
	
	#map-canvas {
		width: 100%; 
		height: 400px
		margin:20px;
		text-align:center;
	}
	.content_map {
		float: left;
		height: 250px;
		position: relative;
		width: 100%;
		color:black !important;
	}
	.sarch_form {
		text-align:left;
		float:right;
		margin:20px;
	}
	.sarch_form a {
		text-decoration:none;
	}
	.head_text {
		
		float:left;
		margin:20px;
		font-size:16px;
		font-weight:bold;
	}
	.saerch_results {
		float:left;
		clear:both;
	}
	.saerch_results  p {
		clear:both;
		width:100%;
	}
	.saerch_results   h3 {
		color:#A2915E;
		font-weight:bold;
	}
	/*.stockist input[type="text"],input[type="submit"],input[type="button"]{
		height:20px;
		padding:2px;
		border-radius:5px;
	}
	.stockist input[type="text"]:hover
	{
		border:1px solid #cccccc;
	}
	.stokist input[type="text"]:focus
	{
		box-shadow:0 0 2px #FFFE00;
	}
	*/
	

/*---End-Map Style-----------*/



/*---Start Contact Us Form--- */

.form {
    float: left;
    margin: 0;
    padding: 30px 0;
    width: 51%;
}
.info {
    float: right;
    margin: 0;
    padding: 30px 0;
    width: 33%;
}
/*.form input[type="text"],input[type="email"] {
    border: 1px solid #E2E2E2;
    border-radius: 0;
    height: 48px;
    margin: 0 0 12px;
    padding: 0 3%;
    width: 93%;
}
.form textarea {
    border: 1px solid #E2E2E2;
    border-radius: 0;
    box-shadow: none;
    color: #000000;
    height: 140px;
    margin: 0 0 12px;
    padding: 15px 3%;
    resize: none;
    width: 93%;
}
.form input[type="submit"] {
    background: url("../images/btn.png") repeat-x scroll left top rgba(0, 0, 0, 0);
    color: #FFFFFF;
    float: left;
    font: 15px/15px nexab;
    height: 37px;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
    width: 72px;
}
*/
/*---End Contact Us Form--- */





/*
Start :Notices
*/
.notices_succ{
	padding:2px 5px 2px 5px; 
	width:80%;
	border-radius:5px;
	height:20px;
	float:left;
	background-color:green;
	color:white;
	margin:0px 0px 20px 0px;
}
.notices_fail{
	padding:2px 5px 2px 5px; 
	border-radius:5px;
	width:80%;
	float:left;
	background-color:red;
	color:white;
	margin:0px 0px 20px 0px;
}
.notices_errors{
	padding:2px 5px 2px 5px; 
	border-radius:5px;
	width:80%;
	float:left;
	background-color:red;
	color:white;
	margin:0px 0px 20px 0px;
}



/*
End : Notices
*/

.divider {
	background:  url("../images/divider2.png") no-repeat scroll center top rgba(0, 0, 0, 0);
	clear:both;
	color:black;
	height:10px;
	width:100%;
}
.text2 {
    float: left;
    font: 14px/16px Georgia,"Times New Roman",Times,serif;
    margin: 14px 0px 14px 0px;
    width: 100%;
}

.btn {
	background: url("../images/btn.png") repeat-x scroll left top rgba(0, 0, 0, 0);
    padding-left: 13px;
    padding-right: 13px;
	text-decoration:none;
	color:#fff;
}
.btn:hover {
	color:#A2915E;
}


/*

* Start : cart 
*/

	.cart {
		float: left;
		margin: 0;
		padding: 0;
		width: 100%;
	}

	.cart_head {
		background: none repeat scroll 0 0 #A49363;
		color: #FFFFFF;
		font: 16px/20px Georgia,"Times New Roman",Times,serif;
		overflow: hidden;
		
		width: 100%;
	}

.cart_row {
    border-bottom: 1px solid #CCCCCC;
    color: #666666;
    font: 15px/15px latoregular;
    overflow: hidden;
    padding:0px;
    width: 100%;
}
.cart_head > div {
    float: left;
    margin: 0;
    padding: 7px 0;
	align:center;
	
}

.cart_row > div {
    float: left;
    margin: 0;
    padding: 12px 0;
	vertical-align:center;
}

.item {
    width: 25%;
}

.description {
    padding-left: 4% !important;
    width: 46%;
	
}
.cart_row div {color:#fff}
.price {
    width: 10%;text-align: center
}
.quantity {
    width: 10%;text-align: center
}
.total {
    width: 15%;text-align: center
}
.option {
	width:15%;text-align: center
}


/*
* End : Cart
*/



/*---------------------crausal-------------------------*/

@media only screen and (max-width:1110px) {
.banner_bottom {
    background: #000;
    margin-top: 0;
   
}	
}

 @media only screen and (max-width:1023px) {
.center {
	padding: 0 4%;
	width: 92%;
	float: left;
}
.logo, .navigation {
	width: 100%;
	text-align: center;
}
.navigation ul {
	display: inline-block;
	float: none;
	margin: 20px 0;
}
.caption {
	top: 54px;
	left: 20%;
	font-size:9px;
}

	.fs{
		font: 35px/43px 'fs';
		color:#fff;
		text-transform:capitalize;
	}
	.fs span {
		font:35px/26px bn; color:#fff;
	}
	

.txt, .textarea{width:68%;}
.searcharea{}
.search-txt{}
.click {
    padding: 2% 0 0 26.8%;
}

}
 @media only screen and (max-width:950px) {
	.product{width:45%}
}
 @media only screen and (max-width:775px) {
	div .prod_page .product { width:43% }
.extra_txt {
    
    padding: 24px 7% 0!important;
    
}
.footer_left {
	padding: 16px 0!important;
	
}
.footer_right {
	padding: 16px 0!important;
	
} 
.banner_bottom {
	
    margin-top: 0;
    
}
div .caption {

    top: 36%;
}

 
 .price,.quantity,.total
 {width:33.33%!important; text-align:center;}
.teaser_blocks {
	width: 96%;
}
.item,.description,.option {
display:none;
}


.navigation {
	margin: 10px 0 20px 0;
}
#pull {
	display: block;
}
.navigation ul {
	display: none;
	width: 100%;
	margin: 0;
}
.navigation ul li {
	width: 100%;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #212121;
}
.navigation ul li a {
	padding: 8px 0;
}
.navigation ul li a.last {
	background: none;
}
.navigation ul li a.last:hover {
	color: #a2915e;
}
.caption {
	font-size: 16px;
    left: 20%;
    top: 3px;
}
.extra_box {
	width: 90%;
}
.testimonial_box {
	width: 100%;
}
.footer {
	text-align: center;
}
.footer_left, .footer_right {
	width: 100%;
}
.extra_txt {
	width: 90%;
}
.video_box {
	padding: 0;
	text-align: center;
	width: 100%;
	background: none;
}
.product{width:43%; margin:2% !important;}

.block{width:50%;}
.map{position:inherit !important; width:100%; text-align:center;} .map img{position:inherit !important;}

.stocklist{width:100%;}
.txt, .textarea{width:63%;}
.button{}
.area{width:100%; min-height:230px !important;}
.divider-h{background:url(../images/sep.png) no-repeat top center; width:100%; height:1px;margin:0 0 4% 0; }
.margin{margin-left:34%;}
.check-text{clear:both; width:30px; text-align:right;}

}
@media only screen and (max-width:380px) {
	form label {width: 100%!important}
}

@media only screen and (max-width:640px) {
	 .container-left, .container-right{width:100%; margin-bottom:40px;}
	 .sep{width:100%; height:1px; background:#fff;}
	 .sep_p,.sep_contact{width:100%; height:1px; background:#fff;}
	 .searcharea{width:100%;}
	 }

.wmuSlider {
	position: relative;
	overflow: hidden;
	max-width: 1400px;
	width:100%;
	
	margin: 0 auto;
	height:auto!important
}
.wmuSlider .wmuSliderWrapper .wmuSliderWrapper {
	display: none;
}
.wmuSlider .wmuSliderWrapper {
	position: relative;
}
.wmuSlider .wmuSliderWrapper .slide {
	position: relative;
	text-align: center;
	width: 100%;
}
.wmuSlider .wmuSliderWrapper .slide img {

	max-width: 1400px;
	width:100%;
	height: auto;
}
/* mwuGallery */

.wmuSliderNext {
	position: absolute;
	width: 43px;
	height: 43px;
	text-indent: -9999px;
	background: url(../images/arrow.png) -43px 0 no-repeat;
	bottom: 0;
	z-index: 2;
	cursor: pointer;
	right: 10%;
	top: 50%;
	margin-top: -21px;
}
.wmuSliderPrev {
	position: absolute;
	width: 43px;
	height: 43px;
	text-indent: -9999px;
	background: url(../images/arrow.png)0 0 no-repeat;
	bottom: 0;
	z-index: 2;
	cursor: pointer;
	left: 10%;
	top: 50%;
	margin-top: -21px;
}
/*.wmuSliderPrev {
	background: url(../images/arrows.png) -55px 0 no-repeat;
	left: 20px;
}*/

 @media only screen and (max-width:774px) {
 	.title_video {width: 100%}
 	.navigation ul li a {float: none!important;font-size:18px!important}
 	.navigation ul li a img {display: none}
 }
 @media only screen and (max-width:480px) {
	 div .prod_page .product { width:98% }
	 .block{width:100%;}
	 .product{width:98%; margin:0 0 4% 0 !important;}
	  .txt, .textarea{width:96%; padding:4% 2%;}
	  .button{display:block; float:left; margin:0;}
	  .button_cart{display:block; float:left; margin:0;}
	 .area{width:100%; min-height:350px !important;}
	 .right{float:right;}
	 .wmuSliderPrev{left:1%;}
	 .wmuSliderNext{right:1%;}
	  .search-txt{width:54%; padding-right:5px;}
	.fs{
		font: 16px/37px 'fs';
		color:#fff;
		text-transform:capitalize;
	}
	.fs span {
		font:16px/3px bn; color:#fff;
	}
	.caption {
		font-size:4px;
	}
        .sep_p {
         float: left;
          margin: 25px 0;
          width:100%

}
	 
	 }

